AVG-1563 log

Package subversion
Status Fixed
Severity Medium
Type denial of service
Affected 1.14.0-4
Fixed 1.14.1-1
Current 1.14.1-1 [extra]
Ticket None
Created Wed Feb 10 14:19:16 2021
Advisory Pending
Issue Severity Remote Type Description
CVE-2020-17525 Medium Yes Denial of service
Subversion's mod_authz_svn module in version 1.9.0 up to 1.10.6 and 1.11.0 up to 1.14.0 will crash if the server is using in-repository authz rules with the...